--- title: "Delete custom image quality" slug: "media-livestation-quality-qualitydelete" tags: ["Live Station"] updated: 2026-09-17T10:12:36Z published: 2026-09-17T10:12:36Z canonical: "api.ncloud-docs.com/media-livestation-quality-qualitydelete" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Delete custom image quality Available in Classic and VPC Delete a custom image quality. Note When deleting an image quality, note the following: - You can't delete an image quality that is in use on a channel; to delete an image quality that is in use, terminate the channel that is using it first. - You can't delete system image qualities provided by default. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | DELETE | /api/v2/qualityProfiles/{qualityId} | ### Request headers For information about the headers common to all Live Station APIs, see [Live Station request headers](/docs/en/media-livestation#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request path parameters You can use the following path parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `qualityId` | Integer | Required | Image quality ID - See [Get image quality list](/docs/en/media-livestation-quality-qualitylist). | ### Request example The request example is as follows: ``` curl --location --request DELETE 'https://livestation.apigw.ntruss.com/api/v2/qualityProfiles/****' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --header 'x-ncp-region_code: KR' ``` ## Response This section describes the response format. ### Response example If the response is successful, the custom image quality is deleted along with the message `200 OK`.